.features-list {
    row-gap: 20px;
}
.features-list__item-wrapper {}
.features-list__item {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 16px;
    background: var(--color-dark);
    border-radius: var(--radius-md);
    height: 100%;
}
.features-list__icon {
    flex: 0 0 auto;
}
.features-list__text {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    color: var(--color-white);
}
.features-list_no_bg .features-list__item-wrapper {
    flex: 1 1 auto;
}
.features-list_no_bg .features-list__item {
    padding: 0;
    background: none;
}
@media screen and (min-width: 768px) {
    .features-list__text {
        font-size: 18px;
    }
}